uuid: 7174644f-7cfc-4c9a-87ed-4bce024dffa0
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_alignment
field_name: field_alignment
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: left
      label: Left
    -
      value: center
      label: Center
    -
      value: right
      label: Right
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
